Subject: Re: licenses 46-51

From: Dion Johnson <[email-masked]>
Date: Thu, 2 Jul 1998 14:23:26 -0700

> > Junji plays at an Irish pub in San Francisco every week, plus quite a
 > > few other gigs here and there.
 > > In Japan, he's pretty well known.  His band has made several CD's now.
 > > He also plays in a couple of other bands from time to time, Bluegrass
 > > and also Japanese Pop stuff. He's very versatile.  Interestingly, I also
 > > have been written up in some of the fan magazines because I'm his
 > > friend - been characterized as some kind of eccentric, old, mountain
 > > hippie rich guy.  What a laugh.
 > 
 > I love e-mail, it's so wonderful. I have no visual mind-image of you, so
 > I can't even start to work out how to put that description of you into
 > context.

You can see a pic of me at www.scruznet.net/~dionj
It's a pathetic web page so far, but I will be working on it.

 > > I like Japan a lot - the people are nice and the country seems to
 > > be operating well - everything works.  When you go in to a
 > > business, they take you seriously and are polite, not like many
 > > American businesses.  I slightly, in my fantasies, have
 > > considered seeking a nice Japanese woman for a wife, if I could
 > > find one that would have me.  At least I have a hot tub (we call
 > > it a spa in CA) - goes over pretty well with Japanese visitors at
 > > my place.
 > 
 > The asian downturn is hitting them pretty badly, and the social implications
 > are tougher as the men are the traditional breadwinners. We haven't copped
 > things so hard yet (although the Oz dollar dropped badly last week), but
 > the asian economies do influence our own. I haven't been to Japan yet, I
 > understand they smoke more [then Australians smoke].

They smoke a lot, and drink a lot too.  But you dont see too many people
who are overweight, as you do here.  Californians have become rabidly
anti-smoking, but it's much more tolerated on the East Coast.

 > We have spas here too, but I think the spa culture is different. Ours are
 > for private use by individuals, partners and families in the privacy of
 > their own home. From what I understand, CA spas are more communal.

My spa is outside, with a lovely view of the Glenwood valley.  No neighbors
anywhere near, so it's comfy.  I rarely use it with more than one
additional person. ;-)  But it can easily hold 4 people, or up to
8 if they are friendly.

In Japan, having your own hot tub is a bit of a luxury for many people.
The public communal tubs are usually segregated, although not all.
Also, I find the Japanese heat their tubs way hotter than I can stand!

 > Best of luck with the trip. Would you consider moving to Japan if you
 > found the love of your life there, or is it more a fantasy than a
 > possibility?!

I could easily imagine living/working in Japan for a year or two, but
I'd miss my home in CA after a while.  I've lived in my house for 30
years and it's full of toys, tools, memories, etc

In any case, I'd assume a Japanese wife would obediently want to go
to wherever I live.  Japanese women are wonderfully unliberated.
Not that I am a total chauvinist pig - I am not - but I do appreciate
cooperation.

In any case, it's not likely to happen.  But it is, as you suggest,
a fun fantasy.
-Dion

---

From: Dion Johnson <[email-masked]>
Date: Thu, 2 Jul 1998 15:09:02 -0700

Yes, I saw your pic on the front of the ;login article.  

I am not really a religious zealot about MS.  I hate them
but not enough to let it spoil my fun.  The fact is, many of
the toys I want to play with are supported in Windows (my digital
camera, scanners, dye-sub printer, via voice.... the list goes
on and on.  I might get this stuff running under UNIX but it
would be a hassle.  Windows works tolerably well for me, doesnt
crash very much at all.  Also, many interesting softwares are
available on Windows that dont exist on UNIX.

My other machine, where I read Usenet, runs DOS!  (because the
old fashioned dial-up ASCII/TTY protocol is much smoother for
interactive use than trying to use TCP/IP for text).  

I have used OpenServer at home, and am thinking about installing
it again.  I also tried NT but too many of the Windows apps
dont work under NT, and again there is the issue of support
for lots of devices.  

On the other hand, it would be more kosher for me to have
a UNIX screen showing in my pic. ;-)  I will consider that.
-Dion

On Fri, Jul 03, 1998 at 07:58:07AM +1000, Warren Toomey wrote:
 > I'm at http://minnie.cs.adfa.oz.au/warren.html
 > 
 > I haven't told most people yet that I am too young to have ever played with
 > the PDP-11 versions of Unix. I was 13 when V7 came out :-)
 > 
 > I'm surprised you let yourself be photographed with a computer running
 > the Devil's operating system. I was expecting to see an X interface!
 > 
 > Ciao,
 > 	Warren